.common-header-height{
    padding-top: 110px;
}
.title-padding>h3:first-of-type {
    padding-top: 64px;
}
.title-padding>h3:last-child {
    font-family: 'AGaramondPro', serif !important;
}
.title-padding>h3:first-of-type{ color: var(--paragraph);}
.title-padding>p:last-child{ padding-bottom: 64px;}
.title-padding>p:first-of-type{
    padding-top: 64px;
    color: var(--gray-medium);
}

@media (min-width: 768px) {
    .title-padding>h3, .title-padding>p, .title-padding>h4  {padding-left:20vh;}
}

@media screen and (min-width: 992px) {
    .common-header-height{
        padding-top: 25vh;
    }
}

@media screen and (min-width: 1200px) {
    .title-padding>h4 {
        font-size: 1.3rem;
    }
}

